#titleborder {
    width: 1200px;
    height: 550px;
}
#titlebox {
    width: 1000px;
    height: 60px;
    --top: 5%;
}
#titletext {
    width: 100%;
    height: 60%;
    top: 15%;
}
#navigationpane {
    width: 1200px;
    height: 40px;
    margin: 0 auto;
    align: right;
    text-align: center;
}
#pagecontentbox {
    width: 90%;
    min-height: 100px;
    overflow: auto;
}
